name: Test Stable
type: theme
description: A theme to test that stable is set as the default.
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
